Function
heaviestCommonSubsequence
Computes the heaviest common subsequence between two strings using the match information given in an alignment graph.
heaviestCommonSubsequence(g, str1, str2, align)
heaviestCommonSubsequence(g, str1, str2)
Include Headers
seqan/graph_algorithms.h
Parameters

g | An alignment graph. Types: Alignment Graph
str1 | A string.
str2 | Another string.
align | Out-parameter: A String of vertex strings that indicate the members of the heaviest common subsequence.

Return Values
Score of the heaviest common subsequence.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58